Subject: Re: [PWE3] BFD for MPLS PWs
From: Luca Martini <[email-masked]>
To: "Busschbach, Peter B (Peter)" <[email-masked]>
Cc: Swallow George <[email-masked]>, "'Thomas D. Nadeau'" <[email-masked]>, Pignataro Carlos <[email-masked]>, Morrow Monique <[email-masked]>, "pwe3 WG \(\(\(\(\(\(\(\(E-mail\)\)\)\)\)\)\)\)" <[email-masked]>, Danny McPherson <[email-masked]>, Agarwal Rahul <[email-masked]>, "Stewart \(stbryant\) Bryant" <[email-masked]>
Date: Tue, 15 Aug 2006 16:29:15 -0600
List-Id: Pseudo Wires Edge to Edge <pwe3.ietf.org>

Busschbach, Peter B (Peter) wrote:
>
> In my opinion, the work on VCCV and OAM-MAP provides a further specification of RFC4447 and in fact overrules the requirement that LDP Status signaling must be used.
>
>
>   
Peter, 
We agreed a long time ago that the LDP status messaging was going to be mandatory , in fact people insisted I make it mandatory.
So I would have to say that the LDP status MUST always be used as mandated in RFC 4447, and the BFD status messaging is an optional, and , in my opinion, not a very useful option when LDP is in use.

Luca

> A minor comment on your email:
> I am not sure what you mean by the "de-facto status must always rely on LDP". Either you declare that that the PW is down when (1) BFD OR LSP indicate a PW failure, or (2) based only on the LDP status. In my mind "de-facto status" implies (2), whereas the beginning of your email says that (1) is the proposed procedure.
>
> Peter
>  
>
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>   

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3